How to install libafsrpc1 on Debian 9 (Stretch)